@charset "ISO-8859-1";

/******************************************************************************
* Breadcrumbs
******************************************************************************/

.breadcrumbs {	
	width: 100%;
}

.breadcrumbs li {
	list-style: none;
	display: inline;
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-size: 0.8125rem;
}

.breadcrumbs li strong {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

.breadcrumbs li a {	
	text-decoration: none;
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
}

.breadcrumbs li a:hover,
.breadcrumbs li a:active {
	color: #0099ff;
}

.breadcrumbs li.current {
	list-style: none;
	display: inline;
	margin-right: 10px;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	/* color: #0099ff; */
}

.breadcrumbs li.current a {	
	text-decoration: none;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	/* color: #0099ff; */
}

.breadcrumbs li.current a:hover,
.breadcrumbs li.current a:active {
	color: #0099ff;
}


.partial.bg-blue {
	background-color: #0099ff;
}
.partial.bg-white {
	background-color: #ffffff;
}

/* Light Theme */
.partial.theme-light.breadcrumbs li a:hover,
.partial.theme-light.breadcrumbs li.active
{
	color: #0099ff;
}
.partial.theme-light.breadcrumbs li,
.partial.theme-light.breadcrumbs li a{
	color: #2d2d2d;
}

/* Dark Theme */
.partial.theme-dark.breadcrumbs li a:hover,
.partial.theme-dark.breadcrumbs li.active
{
	color: #0099ff;
}
.partial.theme-dark.breadcrumbs li,
.partial.theme-dark.breadcrumbs li a{
	color: #ffffff;
}

/* Default Theme */
.partial.breadcrumbs li a:hover,
.partial.breadcrumbs li.active{
	color: #2d2d2d;
}
.partial.breadcrumbs li,
.partial.breadcrumbs li a{
	color: #ffffff;
}


/******************************************************************************
* Brand Banner
******************************************************************************/

.miele-brand-banner {
	background-color: #000000;
	border-radius: 1rem;
}

.miele-brand-banner .brand-img > img {
	max-height: 40px;
}

.miele-brand-banner .brand-btns .brand-btn {
	padding: 0.75rem 1.25rem;
	border-radius: 22px;
	border: 2px solid #8c0014;
	color: #ffffff;
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 0.9375rem;
}

.miele-brand-banner .brand-btns .brand-btn:hover {
	background-color: #8c0014;
}

@media screen and (max-width: 767px) {
	.miele-brand-banner {
		padding-top: 0;
	}
	.miele-brand-banner .brand-img > img {
		max-height: 60px;
	}
}